import { ApiResponse } from "./apiResponse";

export class LoginResponse extends ApiResponse{

    token: string;

    constructor(timestamp: string, status: number, error: string, message: string, token: string){
        super(timestamp, status, error, message);
        this.token = token;
    }

}